Subject: Trainer Candidate - Chhavi Gupta
From: Chhavi Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:30:22 -0400

| | Tech Support Test

Name | Chhavi Gupta
E-mail | [email-masked]
Phone Number | (91) 8447070605
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Janakpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rtds | Qa | Na | 53k
Previous Employer 1 | Urban company | Qa | Oct'18 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Process training & refresher training
Training to new joiners

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I believe that every challenge can be overcome by hard work and dedication
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service that issue is resolved and great is "WOW" customer experience
What according to you makes you a good candidate for this position? | I believe in growth with the company and I never give up
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |